### Method

# Clutter ColorizeEffect set_tint

#### Declaration [src]

    void
    clutter_colorize_effect_set_tint (
      ClutterColorizeEffect* effect,
      const ClutterColor* tint
    )

#### Description [src]

Sets the tint to be used when colorizing.

Sets property | `Clutter.ColorizeEffect:tint`

#### Parameters

`tint`

  Type: `ClutterColor`

  The color to be used.

  The data is owned by the caller of the method.